.CollapsiblePanel {
	padding-bottom: 14px;
}

.CollapsiblePanelTab {
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	outline: none;
}

.CollapsiblePanelContent {
	margin-left: 20px;
}

.CollapsiblePanelTab a {

}

.CollapsiblePanelOpen .CollapsiblePanelTab {
	
}

.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	
}

.CollapsiblePanelFocused .CollapsiblePanelTab {
	
}
#print {
	
}
#print a {
	
	}

#titleprint {
	
}
#saved {
	
}
